/* CSS Document */
/* Theme Style for SS ButterFly -------------------------------------------------*/
html, body { 
    background-color: #2d3500;/*it will reflect the left menu background color*/
	background-image:none !important;
}
/* Header Theme Style------------------------------------------------------------*/
.navbar-static-top-bg{
    background: #6b7d07; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(left, #5c6c03 , #6b7d07); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, #5c6c03 , #6b7d07); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, #5c6c03 , #6b7d07); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, #5c6c03 , #6b7d07); /* Standard syntax */
    background-size: 100% 100%;
}
.navbar-static-top{
    box-shadow: none !important;/*Box shadow disabled*/
}
.navbar-static-top-admin-link{/*Admin button style*/
	background-color:#7d9010;
    color: #1e2300;
    border-radius: 3px;
    border: 1px solid #555f21;
    padding: 3px 5px;
}
.navbar-static-top-admin-link:hover{/*Admin button hover style*/
	background-color:#536201;
    color: #d9e1a8;
    border: 1px solid #2e3602;
}
.toolbar-options-icon{/*Navbar icons color*/
	color:#ffffff;
}
.toolbar-options-icon:hover{/*Navbar icons hover color*/
	color:#dee0d2;
}
/*Homepage Virtue Section Style-------------------------------------------------*/
.virtue-bg {
    background: none;
}
.virtue-banner-hidden #school-home-logo-placeholder-bg{
    height: 61px !important;
}
.virtue-banner-hidden .top-banner-block {
    display: none;
}
/*Left Colunm Navigation section Style------------------------------------------*/
.home-page-logo-panel-mini + #school-home-logo-placeholder-bg{/*Background style behind School logo*/
    background-color: #2d3500;/*Theme background color left menu */
    background-image:none;
	border-bottom:0px solid #4589bf;
    box-shadow: unset;
	height: 61px;
}
@media screen {
    .group-header-sticky {
        top: 60px !important;
    }
}
.nav-group-header{/*Group Name background color*/
    background: #151900;/*color same for .group-title, .admin-page-title*/
}
.nav-group-header  a, .nav-admin-header a{/*Group Name font color*/
    color:#fff;
}
ul.nav-admin-menu-items li.nav-section-header a i {
   color:#919c50;/*Account config/Manage Groups/Cluster Tools/Manage Users/Manage Resources/User Reports/Other icon color Style*/
}
ul.nav-admin-menu-items li a, ul.nav-group-menu-items li a {
	color:#e7f3cd;/*Resource listing color*/
}
.offline-resource {
    color: #898e90 !important;
}
li.nav-section-header, li.nav-section-header-link {/*Quick Link/Homework/Report Card/Progress Report Background Style*/
    background: #373e11;
    border-left: 3px solid #727b42;;
    padding-left: 3px;
    font-size: 14px;
    border-bottom: unset;
    padding-left: 5px !important;
    font-weight: bold;
}
li.nav-section-header a{/*Quick Link/Homework/Report Card/Progress Report font color and weight*/
    color: #e7f3cd !important;
}
li.nav-section-header-expanded a::after {/*left menu resource arrow color up*/
    color: #e7f3cd;
}

li.nav-section-header a::after {/*left menu resource arrow color down*/
    color: #e7f3cd;
}
.nav-group ul li, .nav-admin ul li{/*Menu Listing bottom unset and padding*/
    border-bottom: unset;    
    padding: 9px 10px;
    padding-left:15px;
}
.nav-group ul li:hover, .nav-admin ul li:hover{/*Menu Listing background color and font color*/
    background-color:#272e00;
	color: #e7f3cd;	
}
.nav-group-menu-items li a{/*Resource Font color */
    color: #e7f3cd;
}

.group-title, .admin-page-title{/*Style for Right side Resource/Record */
    color:#151900;
	background-color: #ffffff;
    border-color: #c7d7e4;
    border-top: 2px solid #151900;/*color same for .nav-group-header*/
    margin-left: -1px;
}
/*Innerpage Left Colunm Navigation section--------------------------*/
.innerpage .navbar-school-logo {/*Background style behind School logo innerpage*/
    min-height: 61px;
    background-image: none !important;
    background-color: #2d3500;/*Theme background color left menu */
}
.innerpage .nav-group-menu-items, .innerpage .nav-admin-menu-items {
    margin-top: 35px;/*Left menu group positioning after group header*/
}
.innerpage .nav-admin-menu-items{
	margin-top: 0px;
}
@media screen {
    .innerpage .group-header-sticky {
        min-height: 45px; /*Group header height*/
    }
}
.innerpage .scrolloverlayfix {/*scrolloverlayfix hidden */
	display:none !important;
}
.innerpage .group-title::after, .innerpage .admin-page-title::after {/*Arrow on droup title*/
    border-left: 13px solid #151900;/*color same for .nav-group-header*/
}
ul.nav-group-menu-items-list li.link-active, 
ul.nav-admin-menu-items-list li.link-active, 
li.nav-section-header-link.link-active {/*For active resource/record background*/
    border-left: 5px solid #ff8500;
    box-shadow: unset;
    background-color: rgba(17, 37, 47, 0.41);
    padding-left: 10px;
}
ul.nav-group-menu-items-list li.link-active a, li.nav-section-header-link.link-active a,
ul.nav-admin-menu-items-list li.link-active a {/*For active resource/record font style*/
    color: #e7f3cd;
    text-shadow: none;
    font-weight: 600;
	font-size:14px;
}
/*Homepage Date range section style----------------------------------*/
.top-homepage-filters-bar{/*Background color*/
    background-color: #f5f5f5;
    box-shadow: unset;
}
.text-cal-date{/*font style for "Messages for...."*/
    color: #151900;
    font-size: 14px;
    font-weight: 600;
}
.feed-element-heading {/*Right side Resource/Record font color and size*/
    color: #151900;
    font-size: 16px;
}
/*Device Menu list style------------------------------------------------------------------ */
/*School Name style */
.navbar-static-top-community-name
{
    color:#fff;
}
.body-small .mobile-school-name .mobile-school-name-text {
    color: #3f729b;
    font-weight: 600;
    font-size: 16px;
}
/*Group heading style*/
.body-small.mini-navbar .nav-group-header, .body-small.mini-navbar .nav-admin-header {
    background: #2d3500;/*Theme background color left menu */
}
.body-small.mini-navbar .nav-group-header a, .body-small.mini-navbar .nav-admin-header a {/*Group font color*/
    color: #ffffff;
}
.body-small.mini-navbar .nav-group, .body-small.mini-navbar .nav-admin {/*Menu Listing background color*/
    background: #535b26;
}
.body-small.mini-navbar .nav-group ul li, .body-small.mini-navbar .nav-admin ul li {/*Menu Listing bottom border color and padding*/
    border-bottom: 1px solid #626a33;
    padding: 10px 25px;
}
.body-small.mini-navbar li.nav-section-header a::after {/*Menu listing resource right arrow color and position from right */
    right: 25px;
    color: #e7f3cd;
}
.body-small.mini-navbar .nav-group-menu-items, .body-small.mini-navbar .nav-admin-menu-items{/*Quick Link/Homework/Report Card/Progress Report etc padding*/
	padding-left:5px;
}

/*Buttons Style------------------------------------------------------------------ */
.btn-primary {
    color: #fff;
    background-color: #2d3500;/*Theme background color left menu */
    border-color: #3c4602;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary,
.btn-primary:active:focus,
.btn-primary:active:hover,
.btn-primary.active:hover,
.btn-primary.active:focus {
  background-color: #566504;
  border-color: #3c4602;
  color: #FFFFFF;
}
.btn-success {
    color: #fff;
    background-color: #404b03;/*Theme background color left menu */
    border-color: #3c4602;
}
.btn-success:hover {/*Theme background color left menu */
    background-color: #62710d;
    border-color: #455004;
    color: #FFFFFF;
}
.btn-nav-highlight {
    background-color: #dedede !important;
    border-color: #d8d8d8 !important;
    color: #000000 !important;
}
.btn-nav-highlight:hover {
	background-color: #b6b6b6 !important;
  	border-color: #d8d8d8;
  	color: #000000 !important;
}
/*Below Css Class is need to be move into style.css */
.btn-default {
    color: inherit;
    background: #fcfcfc ;
    border: 1px solid #e7eaec;
}
.btn-nav {
    background: #fcfcfc !important;
    border: 1px solid #d8d8d8;
}
/*----Popup Model style-----*/
.modal-header
{
    background: #909283;
    color: #fff;
    border-radius: 2px;
}
.modal-header button.close
{
    color:#fff;
}

/* Notification popup Colour theme */

.notification-item .ni-header {
    color: #909283;    
    border-bottom: 1px solid #909283;
}

#modalSSNotification .modal-footer {
    text-align: center;
    border-bottom: 4px solid #909283;
    background-color: #eeefed;
}